/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   tes-my_macroABS.c                                  :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: loic <marvin@42.fr>                        +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2019/01/09 03:39:53 by loic              #+#    #+#             */
/*   Updated: 2019/01/10 01:16:06 by loic             ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include <unistd.h>
#include "./ft_abs.h"

void	ft_putchar(char c)
{
	write(1, &c, 1);
}

int	main()
{
	int	i;

	i = -4;
	i = ABS(i);
	ft_putchar(i + '0');
}
